Subject: [secdir] secdir review of draft-ietf-mmusic-sdp-g723-g729-04

From: Carl Wallace <[email-masked]>
Date: Mon, 02 Dec 2013 09:08:57 -0500

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security area
directors.  Document editors and WG chairs should treat these comments
just like any other last call comments.

The document updates RFC 4856 to clarify the behavior when the annexa or
annexb parameters to not match in the SDP offer and answer.  The document
asserts no security considerations beyond those described in RFC 4856 and
this seems sufficient.